@font-face {  
  font-family: 'FS Elliot Pro'; /* 自定义字体名称 */  
  src: url('fonts/fselliotpro.woff') format('woff');
  font-weight: normal;  
  font-style: normal;  
  unicode-range: U+0-DFFF, U+F900-10FFFF;
}

@font-face {
  font-family: 'FS Elliot Pro';
  src: url("fonts/fselliotpro-bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  unicode-range: U+0-DFFF, U+F900-10FFFF;
}
@font-face {
  font-family: 'FS Elliot Pro';
  src: url("fonts/FSElliotPro-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  unicode-range: U+0-DFFF, U+F900-10FFFF;
}
html {
  font-size: 16px;
}

body {
  overflow-x: hidden;
  /* Hide x-axis overflow */
  background: #f7f7f8;
  font-family: FS Elliot Pro, FSElliot, Arial, "Heiti TC", "Heiti SC", JhengHeiFix, "微軟正黑體", "微软雅黑", "Microsoft JhengHei", "Microsoft YaHei", sans-serif !important;
}

#__next {
  min-height: 100vh;
}
strong {
  font-weight: bold !important;
}
a,
span {
  font-size: 1rem;
}
a,span,p,b,div{
  font-family: FS Elliot Pro, FSElliot, Arial, "Heiti TC", "Heiti SC", JhengHeiFix, "微軟正黑體", "微软雅黑", "Microsoft JhengHei", "Microsoft YaHei", sans-serif !important;
}
div,
a,
header,
footer,
p,
section {
  box-sizing: border-box;
  font-size: 1rem;
  color: #333D47;
}
.hide{
  display: none !important;
}
.pl-1 {
  padding-left: 0.5rem;
}
.pr-1 {
  padding-right: 0.5rem;
}
.mt-1 {
  margin-top: 0.5rem;
}

.mt-2 {
  margin-top: 1rem;
}

.mb-1 {
  margin-bottom: 0.5rem;
}

.mb-2 {
  margin-bottom: 1rem;
}

.mr-1 {
  margin-right: 0.5rem;
}

.mr-2 {
  margin-right: 1rem;
}
.mr-3 {
  margin-right: 1.5rem;
}

.ml-1 {
  margin-left: 0.5rem;
}

.ml-2 {
  margin-left: 1rem;
}
.bg-1{
  background: #f2f6f8;
}
.pointer{
  cursor: pointer;
}
.text-center {
  text-align: center;
}
.no-wrap {
  white-space: nowrap;
}

.ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 1.1;
}

.flex-between {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.flex-center-y {
  display: flex;
  align-items: center;
}
.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flex-wrap {
  flex-wrap: wrap;
}

.main-body-container {
  min-height: calc(100vh - 137px);
  padding-top: 100px;
}

.common-section {
  max-width: 1680px;
  margin: 0 auto;
  padding: 0 40px;
}

body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block
}

body {
  line-height: 1
}

ol,
ul {
  list-style: none
}

blockquote,
q {
  quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none
}

table {
  border-collapse: collapse;
  border-spacing: 0
}